<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Відповідність стандартам Міністерства промисловості Канади"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Відповідність стандартам Міністерства промисловості Канади</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Відповідність стандартам Міністерства промисловості Канади</h2></div>

<div class="section"><p><strong>Відомості про сертифікацію за питомим коефіцієнтом поглинання (SAR)</strong></p>
<p>Цей пристрій створено також з урахуванням вимог щодо випромінювання
радіочастотних сигналів, встановлених Міністерством промисловості Канади.</p>
<p>Граничне значення коефіцієнта SAR, затверджене в Канаді, у середньому становить 1,6 Вт/кг на один грам тканини. Згідно зі звітами Міністерства промисловості Канади, для
пристроїв цього типу найвище значення SAR відповідає цьому граничному значенню.</p>
</div>

<div class="section"><p><strong>Заява Міністерства промисловості Канади</strong></p>
<p>Пристрій відповідає вимогам CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Цей пристрій відповідає стандартам радіозв’язку (RSS) Міністерства промисловості Канади, які не потребують ліцензій. Експлуатація пристрою має відповідати таким двом умовам: (1) цей пристрій не повинен
створювати перешкоди, і (2) цей пристрій повинен приймати будь-які зовнішні перешкоди, включаючи ті, які можуть порушити роботу пристрою.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>